:root {
            --spacing-card: 15%;
        }

        html {
            overflow-x: hidden !important;
            overflow-y: visible !important;
        }

        @keyframes slideUp {
            0% {
                transform: translateY(30px);
                opacity: 0;
            }

            100% {
                transform: translateY(0);
                opacity: 1;
            }
        }

        .Card {
            width: 100%;
        }

        .history-cards .icon img {
            width: 120px !important;
        }

        .history-cards .Card {
            padding: 3vw 3vw !important;
        }

        /* .listing {
        font-size: 1vw !important;
        line-height: 2vw !important;
    } */

        .history-cards .Card.card_1,
        .history-cards .Card.card_5,
        .history-cards .Card.card_9 {
            background-color: white;
        }

        .history-cards .Card.card_2,
        .history-cards .Card.card_6 {
            background-color: white;
        }

        .history-cards .Card.card_3,
        .history-cards .Card.card_7 {
            background-color: white;
        }

        .history-cards .Card.card_4,
        .history-cards .Card.card_8 {
            background-color: white;
        }

        .main {
            background: url(../images/banner-3.webp) #fff8ec;
            background-repeat: no-repeat;
            background-size: cover;
            background-attachment: fixed;
            background-position: top;
        }

        @media (max-width: 1600px) {

            .history-cards .Card {
                height: 85vh;
            }
        }

        @media (max-width: 320px) {

            .history-cards .Card {
                height: 92vh;
            }
        }

        @media (max-width: 767px) {

            .listing {
                font-size: 1.7vh !important;
                line-height: 5vw !important;
            }

            .history-cards .icon img {
                width: 70px !important;
            }

            .history-cards .Card.card_1,
            .history-cards .Card.card_4 {
                border: .7vh solid #ecb250 !important;
            }

            .history-cards .Card.card_2,
            .history-cards .Card.card_5 {
                border: .7vh solid #003366 !important;
            }

            .history-cards .Card.card_3,
            .history-cards .Card.card_6 {
                border: .7vh solid #026fa5 !important;
            }

        }

        .desktop22 {
            display: block;
        }

        .mobile22 {
            display: none;
        }

        ul.listing>li:before {
            top: 1.6vh;
        }

        @media (max-width: 768px) {
            ul.listing>li:before {
                top: 0.5vh !important;
            }

            .history-cards p {
                font-size: 12px !important;
            }

            .listing {
                font-size: 12px !important;
                line-height: 181% !important;
            }

            .desktop22 {
                display: none;
            }

            .mobile22 {
                display: block;
            }
        }

        @media screen and (min-width: 769px) and (max-width: 1200px) {

            ul.listing>li:before {
                top: .8vh !important;
            }
        }

        @media screen and (min-width: 425px) and (max-width: 768px) {
            ul.listing>li:before {
                top: 10px !important;
            }
        }

        @media screen and (min-width: 300px) and (max-width: 425px) {

            ul.listing>li:before {
                top: 6px !important;
            }
        }
